# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.maps
Class KmlContent.Type

    java.lang.Object
      com.google.gdata.data.maps.KmlContent.Type

Enclosing class:
  KmlContent

    public static final class KmlContent.Type

extends java.lang.Object

Type of text construct (typically 'text', 'html' or 'xhtml').

Field Summary
`static java.lang.String` `APPLICATION_VND_GOOGLE_EARTH_KML_XML` Application/vnd google-earth kml+xml kml content.

Constructor Summary
`KmlContent.Type()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### APPLICATION_VND_GOOGLE_EARTH_KML_XML

    public static final java.lang.String APPLICATION_VND_GOOGLE_EARTH_KML_XML

  Application/vnd google-earth kml+xml kml content.

  See Also:
    Constant Field Values

Constructor Detail

### KmlContent.Type

    public KmlContent.Type()